/* var text-decoration */
@font-face {
  font-family: myfont;
  src: url(../fonts/ufonts.com_tw-cen-mt.ttf);
}
/*--
    Common Css
--*/
body {
  font-family: myfont;
  font-size: 14px;
  font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  font-family: myfont;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 24px;
  font-weight: 500;
}
h3 {
  font-size: 20px;
  font-weight: 600;
}
p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin: 0px;
  font-family: myfont;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
a,
a:active,
a:focus,
a:active {
  text-decoration: none !important;
  font-size: 15px;
}
/*============== Mixins style start ================*/
.overlay-effect {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/overlay-pattern.png") #000000;
  opacity: 0.3;
}
/*--
    custom heading Start
--*/
.heading {
  text-align: center;
  font-weight: 500;
  color: #2E2E2E;
  padding: 40px 0px;
  position: relative;
}
.heading span {
  font-size: 45px;
  color: #ff530a;
  font-weight: 600;
}
.heading:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 140px;
  height: 1px;
  background: #C8C1B3;
  margin-left: -70px;
}
/*--
    custom heading Start
--*/
.title {
  color: #2E2E2E;
  text-transform: uppercase;
  padding: 30px 0px;
}
.title span {
  color: #FF5333;
}
.before-border {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 140px;
  height: 1px;
  background: #C8C1B3;
  margin-left: -70px;
}
/*--
    transition custom style
--*/
.transition {
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
/*============== Mixins style close ================*/
/*--
    header-img start Start
--*/
#hero-area {
  position: relative;
}
#hero-area:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/overlay-pattern.png") #000000;
  opacity: 0.3;
}
/*--
    nav Start
--*/
nav {
  z-index: 99999;
  width: 100%;
}
nav .block {
  margin-top: -85px;
  background: #fff;
  padding: 25px 40px;
  background: rgba(255, 255, 255, 0.89);
}
nav .block .navbar-default {
  border: none;
  border-radius: 0px;
  margin-bottom: 0;
  background: none;
}
nav .block .navbar-default .navbar-brand {
  padding-left: 0px;
}
nav .block .navbar-default .navbar-nav {
  padding-top: 10px;
}
nav .block .navbar-default .navbar-nav > li > a {
  color: #2E2E2E;
  padding: 10px 0px;
  margin: 0px 15px;
  font-size: 15px;
  text-transform: uppercase;
}
nav .block .navbar-default .navbar-nav > li > a:before {
  background-color: transparent;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  height: 2px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  width: 0;
}
nav .block .navbar-default .navbar-nav > li > a:hover:before {
  background-color: #e94c3d;
  content: "";
  width: 100%;
}
nav .block .navbar-default .navbar-nav > li.current > a {
  color: #2E2E2E;
  padding: 10px 0px;
  margin: 0px 15px;
}
nav .block .navbar-default .navbar-nav > li.current > a:before {
  background-color: transparent;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  height: 2px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  width: 100%;
  background-color: #e94c3d;
}
nav .block .navbar-default .navbar-nav > .active > a,
nav .block .navbar-default .navbar-nav > .active > a:focus,
nav .block .navbar-default .navbar-nav > .active > a:hover {
  background: none;
}
nav .block .navbar-default .navbar-nav > .active > a:before,
nav .block .navbar-default .navbar-nav > .active > a:focus:before,
nav .block .navbar-default .navbar-nav > .active > a:hover:before {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 2px;
  background: #FF5333;
}
/*--
    slider Start
--*/
#slider {
  padding: 50px 0px;
}
#slider .block {
  padding: 0px 40px;
}
#slider .block .title {
  padding: 0px ;
}
#slider .block .owl-carousel {
  padding-top: 30px;
  position: relative;
  text-align: center;
}
#slider .block .owl-carousel img {
  padding-right: 30px;
  border-radius: 2px;
  padding-bottom: 50px;
}
#slider .block .owl-carousel .owl-pagination .active {
  background: #FF5333;
}
#slider .block .owl-carousel .owl-pagination div {
  background: #DADADA;
  border-radius: 100%;
  display: inline-block;
  height: 10px;
  margin-right: 5px;
  width: 10px;
}
#slider .block .owl-carousel .owl-buttons {
  position: absolute;
  right: 0;
  top: -40px;
  font-size: 40px;
  color: #AA9D84;
}
/*--
    about-us Start
--*/
#about-us {
  padding: 100px 0px;
  background: #F6F6F6;
}
#about-us .block {
  text-align: center;
}
#about-us .block p {
  color: #959595;
  font-size: 16px;
  line-height: 26px;
  padding: 40px 0px;
}
/*--
    blog Start
--*/
#blog {
  padding-top: 75px;
  padding-bottom: 100px;
  background: url("../images/blog/blog-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
#blog:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/overlay-pattern.png") #000000;
  opacity: 0.3;
}
#blog .block .heading {
  color: #fff;
}
#blog .block ul {
  padding-top: 40px;
}
#blog .block ul li {
  overflow: hidden;
  width: 50%;
  float: left;
  background: #fff;
  text-align: center;
  color: #959595;
  transform: 1s;
}
#blog .block ul li:hover img {
  transform: scale(1.2) rotate(10deg);
}
#blog .block ul li h3 {
  color: #323232;
  padding: 0px 40px 20px;
  line-height: 26px;
  position: relative;
}
#blog .block ul li h3:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 90px;
  height: 1px;
  background: #CBC4B5;
  margin-left: -45px;
}
#blog .block ul li p {
  padding-top: 25px;
}
#blog .block ul li .blog-img {
  float: left;
  width: 50%;
  height: 100%;
  background: red;
  overflow: hidden;
}
#blog .block ul li .blog-img img {
  -webkit-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}
#blog .block ul li .blog-img-2 {
  width: 50%;
  float: right;
  overflow: hidden;
}
#blog .block ul li .blog-img-2 img {
  -webkit-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
  width: 100%;
}
#blog .block ul li .content-right {
  padding: 40px 35px 23px;
  font-size: 16px;
  line-height: 26px;
  float: right;
  width: 50%;
  height: 100%;
  position: relative;
}
#blog .block ul li .content-right:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: #fff;
  transform: rotate(45deg);
  margin-left: -15px;
}
#blog .block ul li .content-left {
  padding: 40px 35px 23px;
  width: 50%;
  height: 100%;
  float: left;
  position: relative;
  z-index: 999;
}
#blog .block ul li .content-left:after {
  content: "";
  position: absolute;
  right: -15px;
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: 0px;
  background: #fff;
  transform: rotate(45deg);
}
#blog .block .btn-more-info {
  float: right;
  padding: 28px 102.5px;
  border-radius: 0px;
  background: #ff530a;
  color: #fff;
  border: 1px solid transparent ;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#blog .block .btn-more-info:hover {
  background: transparent;
  color: #ff530a;
  border: 1px solid #ff530a;
}
/*--
    price Start
--*/
#price {
  padding: 70px 0px;
}
#price .block > p {
  color: #9D9D9D;
  font-size: 16px;
  line-height: 26px;
  padding: 40px 133px 0;
  text-align: center;
}
#price .block .pricing-list {
  padding-top: 85px;
}
#price .block .pricing-list ul {
  padding: 0 0 30px;
  margin: 0;
}
#price .block .pricing-list ul li {
  padding: 21px 0px;
}
#price .block .pricing-list ul li .item .item-title {
  position: relative;
}
#price .block .pricing-list ul li .item .item-title h2 {
  display: inline-block;
  position: relative;
  z-index: 99;
  background: #fff;
}
#price .block .pricing-list ul li .item .item-title .border-bottom {
  position: absolute;
  top: 0;
  width: 100%;
  height: 1px;
  border: 1px dotted #C9C9C9;
  margin-top: 20px;
}
#price .block .pricing-list ul li .item .item-title span {
  float: right;
  color: #938463;
}
#price .block .pricing-list ul li .item p {
  padding: 12px 0 0px;
  color: #949494;
}
#price .block .pricing-list .btn {
  padding: 28px 105px;
  border-radius: 0px;
  background: none;
  color: #FF4F02;
  border: 1px solid #FF4F02;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#price .block .pricing-list .btn:hover {
  background: #ff530a;
  color: #fff;
}
/*--
    subscribe Start
--*/
#subscribe {
  padding: 100px 0px;
  text-align: center;
  background: url("../images/subscribe-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  position: relative;
}
#subscribe:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/overlay-pattern.png") #000000;
  opacity: 0.3;
}
#subscribe .block h1.heading {
  color: #fff;
}
#subscribe .block p {
  padding: 25px 0px;
  color: #fff;
  font-size: 18px;
}
#subscribe .block form .form-control {
  width: 450px;
  background: #fff;
  opacity: 0.9;
  border: none;
  height: 65px;
  border-radius: 0px;
  font-size: 15px;
}
#subscribe .block form .input-group-addon {
  padding: 0px;
  border: none;
  background: none;
}
#subscribe .block form .input-group-addon button {
  width: 212px;
  height: 65px;
  border: none;
  border-radius: 0px;
  background: #7EC3BB;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 2px;
  text-transform: uppercase;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#subscribe .block form .input-group-addon button:hover {
  background: #69a8a1;
}
/*--
    contact-us Start
--*/
#contact-us {
  padding: 70px 0px;
}
#contact-us .block .title {
  padding: 20px 0;
}
#contact-us .block form {
  padding-bottom: 20px;
}
#contact-us .block form input {
  height: 48px;
  border-radius: 0px;
  box-shadow: none;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#contact-us .block form input:focus {
  border: 1px solid #7EC3BB;
}
#contact-us .block form textarea {
  height: 140px;
  border-radius: 0px;
  box-shadow: none;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#contact-us .block form textarea:focus {
  border: 1px solid #7EC3BB;
}
#contact-us .block a {
  background: #FF4F02;
  float: right;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 0px;
  border: 0px;
  width: 512px;
  height: 50px;
  padding-top: 15px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
/*--
    footer Start
--*/
#footer {
  padding: 70px 0px;
}
#footer .block h3 {
  color: #2E2E2E;
  padding-bottom: 25px;
}
#footer .block h3 span {
  color: #FF4F02;
}
#footer .block .blog ul,
#footer .block .info ul,
#footer .block .gallary ul {
  padding-top: 20px;
}
#footer .block .blog ul li,
#footer .block .info ul li,
#footer .block .gallary ul li {
  margin-bottom: 25px;
  display: inline-block;
  margin-right: 20px;
}
#footer .block .blog ul li h4,
#footer .block .info ul li h4,
#footer .block .gallary ul li h4 {
  padding-bottom: 10px;
  display: block;
  color: #FF4F02;
}
#footer .block .blog ul li h4 i,
#footer .block .info ul li h4 i,
#footer .block .gallary ul li h4 i {
  color: #555;
  margin-right: 30px;
  font-size: 20px;
}
#footer .block .blog ul li h4 a,
#footer .block .info ul li h4 a,
#footer .block .gallary ul li h4 a {
  color: #FF4F02;
  font-size: 20px;
  font-weight: 600;
}
#footer .block .blog ul li p,
#footer .block .info ul li p,
#footer .block .gallary ul li p {
  color: #474747;
  font-size: 14px;
}
#footer .block .social-media-link h3 {
  font-size: 20px;
  padding-bottom: 15px;
  padding-top: 30px;
}
#footer .block .social-media-link h3 span {
  color: #FF4F02;
}
#footer .block .social-media-link ul li {
  display: inline-block;
  margin-right: 20px;
}
#footer .block .social-media-link ul li a {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 20px;
  padding-top: 8px;
  border-radius: 100%;
  background: #B0B0B0;
  color: #FFFFFF;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#footer .block .social-media-link ul li a:hover {
  background: #FF4F02;
  color: #fff;
}
/*--
    footer-bottom Start
--*/
#footer-bottom {
  background: #E9E9E9;
  padding: 20px 0px;
}
#footer-bottom p {
  text-align: center;
  padding-top: 12px;
  color: #454545;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 2px;
}
#footer-bottom p a {
  color: #FF4F02;
}


/* formlogin*/


.card-container.card {
    max-width: 550px;
    padding: 40px 40px;
}

.btn {
    font-weight: 700;
    height: 36px;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
}

/*
 * Card component
 */
.card {
    background-color: #F7F7F7;
    /* just in case there no content*/
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
    /*background-color: #4d90fe; */
    background-color: rgb(104, 145, 162);
    /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}

.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
    background-color: rgb(12, 97, 33);
}

.forgot-password {
    color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: rgb(12, 97, 33);
}




/*  แบบฟร์อม*/


 .testbox {
      display: flex;
      justify-content: center;
      align-items: center;
      height: inherit;
      padding: 3px;
      }
      form {
      width: 100%;
      padding: 20px;
      background: #fff;
      box-shadow: 0 2px 5px #ccc; 
      }
      input {
      width: calc(100% - 10px);
      padding: 5px;
      border: 1px solid #ccc;
      border-radius: 3px;
      vertical-align: middle;
      }
      input:hover, textarea:hover {
      outline: none;
      border: 1px solid #095484;
      }
      th, td {
     /* width: 28%;*/
      padding: 15px 0;
      border-bottom: 1px solid #ccc;
      /*text-align: center;*/
      vertical-align: unset;
      line-height: 18px;
      font-weight: 400;
      word-break: break-all;
      }
      .first-col {
      width: 50%;
      text-align: left;
      }
      textarea:hover {
      outline: none;
      border: 1px solid #1c87c9;
      }
      table {
      width: 100%;
      }
      textarea {
      width: calc(100% - 6px);
      }
      .question {
      padding: 15px 0 5px;
      color: #095484;
      }
      .question-answer label {
      display: block;
      padding: 0 20px 10px 0;
      }
      .question-answer input {
      width: auto;
      }
      .btn-block {
      margin-top: 20px;
      text-align: center;
      }
      button {
      width: 150px;
      padding: 10px;
      border: none;
      -webkit-border-radius: 5px; 
      -moz-border-radius: 5px; 
      border-radius: 5px; 
      background-color: #095484;
      font-size: 16px;
      color: #fff;
      cursor: pointer;
      }
      button:hover {
      background-color: #0666a3;
      }
      @media (min-width: 568px) {
      th, td {
      word-break: keep-all;
      }
      }